local children =
{
	Def.ActorScroller {
		NumItemsToDraw = 5;
		SecondsPerItem = 0.1625;
		TransformFunction = function( self, offset, itemIndex, numItems )
			self:x( offset*120 )
			self:y( math.sin(offset)*-160 )
		end;
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y);
		OnCommand=cmd(scrollwithpadding,8,16);
		children={
			LoadActor("../N.png") ..{
			};
			LoadActor("../A.png") ..{
			};
			LoadActor("../K.png") ..{
			};
			LoadActor("../E.png") ..{
			};
			LoadActor("../T.png") ..{
			};
		};
	};
	
	Def.ActorScroller {
		NumItemsToDraw = 5;
		SecondsPerItem = 0.1625;
		TransformFunction = function( self, offset, itemIndex, numItems )
			self:x( offset*-120 )
			self:y( math.cos(offset)*-160 )
		end;
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;);
		OnCommand=cmd(sleep,10;scrollwithpadding,17,16);
		children={
			LoadActor("../R.png") ..{
			};
			LoadActor("../E.png") ..{
			};
			LoadActor("../D.png") ..{
			};
			LoadActor("../O.png") ..{
			};
			LoadActor("../C.png") ..{
			};
		};
	};
};

return Def.ActorFrame { children=children };